#pankuzu {
  margin: 0 auto;
  width: 1000px;
}

#pankuzu ul li {
  list-style: none;
  float: left;
  font-size: 12px;
  display: block;
}

#nagase_award a{
  color: #2044A6;
}
#nagase_award a:hover {
  color:#000DFF;
  font-weight: bold;
}

#nagase_award table, #nagase_award th, #nagase_award tr, #nagase_award td {
  border-collapse: collapse;
  border-top: #CCC solid 1px;
  border-bottom: #CCC solid 1px;
  border-left: none;
  border-right: none;
  font-size: 13px;
}

#nagase_award td {
  padding: 20px 10px 20px 20px;
  margin: 0;
}

#nagase_award .bgcolor {
  background-color: #F0F2F4;
}
